[Info]
Model=Motorola E2

;Подстрока, наличие которой указывает на атоматический выбор данной модели телефона.Подстроки отделяются друг от друга ";" 
Auto=motorola
IconApp=15x15
Api=
KeyClass=Def
ShowTo=1

[Map]
LeftSoft = -21
RightSoft = -22

Up = -1
Left = -3
Right = -4
Down = -2
Fire = -5

Num0 = 48
Num1 = 49
Num2 = 50
Num3 = 51
Num4 = 52
Num5 = 53
Num6 = 54
Num7 = 55
Num8 = 56
Num9 = 57

Button* = 42
Button# = 35

;Dial
CUSTOM1 = -10 

;MenuKey 
CUSTOM2 = -23

[Screen] 
N=1
S1=240x320
M1=E2,...